/*
Theme Name: Booba Child Theme
Theme URI: http://booba.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Booba
Template: booba
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: boobaThe

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*Header Styles */
.lte-navbar .lte-navbar-logo .lte-logo img{
    width: 150px;
}
.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav > li.current-menu-item > a:before{
    display: none;
}
.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav > li > a{
    text-transform: capitalize;
}
.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav > li.header-call-btn > a{
    border: 1px solid #40baec;
    border-radius: 50px;
    padding: 5px 34px !important;
    color: #40baec !important;
    font-weight: 500;
    margin-left: 20px;
}
.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav > li.header-call-btn > a:hover{
    border: 1px solid #385469;
    color: #fff !important;
	background:#385469;
}
.lte-navbar .lte-navbar-items.navbar-desktop{
    justify-content: flex-end;
}
.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav{
    display: flex;
    align-items: center;
}
.lte-navbar .lte-btn.btn-xs {
    padding: 10px 24px 10px 24px;
}
.lte-navbar > .container > .lte-navbar-icons-add li{
    margin-left: 25px;
}
/*==== Header Style End===== */
/**footer style**/
.lte-nav-color-black .lte-navbar-items.navbar-desktop .lte-ul-nav > li > a {
	color: #677085 !important;
	font-size:14px;
}
.lte-nav-color-black .lte-navbar-items.navbar-desktop .lte-ul-nav > li > a:hover {
	color: #40baec !important;
}
.lte-navmenu-sc{
    display: flex;
    justify-content: flex-end;
}
.lte-navmenu-sc ul li a {
	color: #677085 !important;
	font-size:14px;
}
.lte-navmenu-sc ul li a:hover {
	color: #40baec !important;
}
.lte-footer-widget-area ul{
    display: flex;
   
}
footer.copyright-block.copyright-layout-default {
    display: none;
}
/* Home Page Style */
.academic-blog .elementor-widget-wrap{
    padding: 20px !important;
    border-radius: 20px;
}
.academic-blog .elementor-element-populated{
    border-radius: 20px;
}
.academic-blog .elementor-widget-image{
   padding-bottom: 35px;
}
.academic-blog .elementor-widget-image img{
    width: 380px;
    border-radius: 10px;
}
.academic-blog .elementor-row{
   justify-content: space-between;
}
.academic-blog .elementor-row .elementor-inner-column{
   width: 24%;
}
.banner-stripe{
    position: relative;
}
.hp-banner-bottom:after{
  /*  content: '';
    position: absolute;
    top: -50px;
    width: 100%;
    height: 100%;
    background: url('/sg/wp-content/themes/booba-child/img/top-banner-stripe.svg') no-repeat;
    -webkit-animation: slide-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;*/
}
.mission-banner-stripe::after{
  /*   content: '';
    position: absolute;
    bottom: -50px; 
    width: 100%;
    height: 150px;
    background: url('/sg/wp-content/themes/booba-child/img/mission-banner-stripe.png') no-repeat;
    -webkit-animation: slide-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;*/
}
.banner-stripe.inner-banner::after{
     /*content: '';
    position: absolute;
    bottom: -50px; 
    width: 100%;
    height: 150px;
    background: url('/sg/wp-content/themes/booba-child/img/banner-stripe-about.png') no-repeat;
    -webkit-animation: slide-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;*/
}
.text-link a {
	color: #40baec !important;
}
.text-link a:hover {
	color: #677085 !important;
}
.testimonial-box {
	position:relative;
}

/**
 * ----------------------------------------
 * animation slide-top
 * ----------------------------------------
 */
 @-webkit-keyframes slide-top {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    100% {
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px);
    }
  }
  @keyframes slide-top {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    100% {
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px);
    }
  }
/**New Style***/
.lte-video-popup.lte-style-solid > span {
    width: 60px;
    height: 60px;
    background-color: #fdb81d;
    border-radius: 10px;
}
.green-arrow .lte-video-popup.lte-style-solid > span {
	    background-color: #28b9a7;
}
/**
 * ----------------------------------------
 * About Page style 
 * ----------------------------------------
 */

.learning-section{
    position: relative;
}
.learning-section:after{
    /*content: '';
    position: absolute;
    bottom: -50px;
    left: 0;
	right:0;
    width: 100%;
    height: 140px;
    background: url('/sg/wp-content/themes/booba-child/img/learning-bottom.png') no-repeat;*/
}
.help-list{
    padding-right: 100px;
    padding-top: 15px;
}
.help-list h3{
    margin: 0;
}
.owis-model-section, .child-help-section{
    position: relative;
}
.child-help-section:before{
    content: '';
    position: absolute;
    width: 100%;
    top: -30px;
    height: 130px;
    left: 0;
    z-index: 1;
    background: url('/sg/wp-content/themes/booba-child/img/abt-white%20curve-top.svg') no-repeat;
    background-size: 100%;
}
.child-help-section:after{
    content: '';
    position: absolute;
    width: 100%;
    bottom: -50px;
    height: 130px;
    left: 0;
    background: url('/sg/wp-content/themes/booba-child/img/blue%20top%20curve-01.svg') no-repeat;
    background-size: 100%;
}
.owis-model-section:after{
   /* content: '';
    position: absolute;
    width: 100%;
    bottom: -50px;
    height: 130px;
    left: 0;
    background: url('/sg/wp-content/themes/booba-child/img/owis-modal-bottom.png') no-repeat;
    background-size: 100%;*/
}
.btn-tell a:hover {
	border:1px solid #40baec;
	color:#40baec;
}
/* About TimeLIne Style */
.text-auto{
    margin: 0 auto !important;
}
.content-box{
    width: 80% !important;
    margin: 0 auto;
}
.owis-timeline .twae-timeline{
    max-width: 1024px;
    min-height: 200px;
    margin: 0 auto !important;
    padding-right: 40px;
    padding-left: 40px;
}
.owis-timeline .twae-content{
    position: relative;
    /* margin-top: -37px; */
    padding: 25px 32px 40px;
    border-radius: 10px;
    background-color: #40baec;
    background-image: none;
    box-shadow: 3px 3px 10px 1px rgb(0 0 0 / 12%);
    color: hsla(0,0%,100%,.5);
    border: 0;
}
.owis-timeline .twae-timeline:before{
    background-color: transparent !important;
    border-left: 2px dashed rgba(20,72,119,.08);
}
.twae-vertical .twae-story:nth-child(2) .twae-content,
.twae-vertical .twae-story:nth-child(2) .twae-icondot,
.twae-vertical .twae-story:nth-child(2) .twae-arrow{
    background-color: #2ebba9;
}
.twae-vertical .twae-story:nth-child(3) .twae-content,
.twae-vertical .twae-story:nth-child(3) .twae-icondot{
    background-color: #6f4fa3;
}
.twae-vertical .twae-story:nth-child(4) .twae-content,
.twae-vertical .twae-story:nth-child(4) .twae-icondot{
    background-color: #154876;
}
.twae-vertical .twae-story:nth-child(5) .twae-content,
.twae-vertical .twae-story:nth-child(5) .twae-icondot{
    background-color: #f37253;
}
.twae-vertical .twae-story:nth-child(6) .twae-content,
.twae-vertical .twae-story:nth-child(6) .twae-icondot{
    background-color: #feb81a;
}
.twae-vertical .twae-story:nth-child(8) .twae-content,
.twae-vertical .twae-story:nth-child(8) .twae-icondot{
    background-color: #2ebba9;
}
.twae-vertical .twae-story:nth-child(9) .twae-content,
.twae-vertical .twae-story:nth-child(9) .twae-icondot{
    background-color: #6f4fa3;
}
.twae-vertical .twae-arrow {
    border: 0;
}
.twae-icondot{
    border-color: transparent !important;
}
.twae-vertical .twae-story .twae-arrow:nth-child(2),
.twae-vertical .twae-story:nth-child(8) .twae-arrow{
    background: #2ebba9;
}
.twae-vertical .twae-story:nth-child(3) .twae-arrow,
.twae-vertical .twae-story:nth-child(9) .twae-arrow{
    background: #6f4fa3;
}
.twae-vertical .twae-story:nth-child(4) .twae-arrow{
    background: #154876;
}
.twae-vertical .twae-story:nth-child(5) .twae-arrow{
    background: #f37253;
}
.twae-vertical .twae-story:nth-child(6) .twae-arrow{
    background: #feb81a;
}
/* .twae-vertical .twae-story:nth-child(8) .twae-arrow{
    background: #2ebba9;
}
.twae-vertical .twae-story .twae-arrow:nth-child(9){
    background: #6f4fa3;
} */
.twae-vertical .twae-icondot{
    background-color: #40baec;
}
.owis-timeline .twae-vertical .twae-arrow{
    background: #40baec;
}
/* .twae-vertical .twae-icondot:nth-child(2){
    background-color: #2ebba9;
}
.twae-vertical .twae-icondot:nth-child(3){
    background-color: #6f4fa3;
} */
.owis-timeline .twae-content:after{
    content: '';
    position: absolute;
    width: 100%;
    opacity: .1;
    left: 0;
    height: 17px;
    bottom: 0;
    background: url('/sg/wp-content/themes/booba-child/img/timeline-bottom.svg') no-repeat;
    background-size: 100%;

}
.owis-timeline .twae-description p{
    color: #ffffff;
    text-align: left;
}
.owis-timeline .twae-title{
    color: #ffffff;
}
.owis-timeline .twae-story-left .twae-title{
    justify-content: start;
}
.box-1:before, .box-2:before, .box-3:before {
	position:absolute;
	content:'1';
	background: #38b9eb;
	width: 25px;
    height: 25px;
    border-radius: 50%;
    left: -13px;
    top: 10px;
	color: #fff;
	font-size: 14px;
	text-align:center;
}
.box-2:before {
	content:'2';	
}
.box-3:before {
	content:'3';	
}
/* Omis MOdal */
.owis-modal-blog {
	width:80%;
	margin: 0 auto;
}
.owis-modal-blog .elementor-column-wrap{
   border-radius: 20px;
}
.owis-modal-blog .elementor-column.elementor-col-50{
    margin: 0 10px;
}
.owis-modal-blog .lte-btn:hover{
    background: #fff;
}
/* Button Style */
    span.lte-btn-after {
    display: none !important;
}
a.lte-btn.color-hover-default {
    border-radius: 50px !important;
}

/* Gallery Slider */

.image-galleryslider .elementor-swiper-button-next {
    right: auto;
	  left: -28%;
		position: absolute;
		width: 50px;
    height: 50px;
    border: 1px solid #4ebfed;
    border-radius: 50px;
	  padding: 11px 12px;
		bottom: 25%;
    top: auto;
}
.image-galleryslider .eicon-chevron-right{
	color:#4ebfed;
}
.image-galleryslider .eicon-chevron-left{
	color:#4ebfed;
}
.image-galleryslider .elementor-swiper-button-prev{
	position: absolute;
	left: -34%;
	display: inline-block;
	width: 50px;
    height: 50px;
    border: 1px solid #4ebfed;
    border-radius: 50px;
	padding: 11px 12px;
	bottom: 25%;
    top: auto;
}
.image-galleryslider .elementor-widget-image-carousel .swiper-container .swiper-slide figure {
    line-height: inherit;
    margin: 15px !important;
    box-shadow: 3px 3px 14px -4px rgb(0 0 0 / 67%);
    border-radius: 20px;
}
.image-galleryslider .elementor-container.elementor-column-gap-no .elementor-element{
	overflow:visible;
}
/* Mobile Menu */
.lte-navbar .lte-navbar-items.navbar-mobile{
    background-color: #40baec;
}
.lte-navbar .lte-navbar-items.navbar-mobile .toggle-wrap .lte-logo img{
    display: none;
}
.lte-navbar .lte-navbar-items.navbar-mobile .lte-ul-nav > li > a {
    font-size: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
}
/* test */
.standards.elementor-section-boxed .elementor-container.elementor-column-gap-no .elementor-element{
    overflow: visible;
}
.standards.elementor-section-boxed .elementor-image img{
    margin-left: 65px;
    margin-top: -30px;
    position: relative;
    z-index: 1;
}
/* .lte-testimonials-list .lte-inner .lte-image {
    position: absolute;
    left: 30px;
    bottom: 20px;
} */
.lte-testimonials-list .lte-inner .lte-image{
    padding: 0;
    margin: 0;
}
.lte-testimonials-list .lte-inner .lte-quote{
    display: none;
}
.lte-testimonials-list .lte-inner .lte-image img{
    max-width: 70px;
}
.lte-testimotials-author-wrap {
    display: flex;
   align-items: center;
    margin-bottom: 30px;
    padding-left: 40px;
}
.lte-testimonials-list .lte-inner{
    text-align: left;
}
.lte-testimonials-list .lte-inner .lte-descr{
    padding: 40px;
}
.lte-testimonials-list.showQuoteChar .lte-descr p {
    margin-top: 11px;
    font-size: 16px;
}
.lte-testimonials-list.showHeader .lte-header {
    display: inline-block;
    color: #162a4a;
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
    margin: 0;
    padding-top: 0;
}
.lte-testimonials-list .lte-inner .lte-subheader{
    font-size: 20px;
    font-weight: 700;
    color: #162a4a;
    text-align: center;
}
.owis-modal-blog .lte-btn {
    border: 1px solid transparent;
}
.owis-modal-blog .lte-btn:hover {
    border: 1px solid #40baec;
	color:#40baec;
}
	.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav > li.header-call-btn.header-call-btn.admission a {
		background: #40baec;
		color: #fff  !important;
		text-transform:uppercase;
	}
	.lte-navbar .lte-navbar-items.navbar-desktop .lte-ul-nav > li.header-call-btn.header-call-btn.admission a:hover {
		background:#162A4A !important;
		color: #fff;
	}
@media only screen and (max-width: 1540px) {
    .image-galleryslider .elementor-swiper-button-prev{
        bottom: 0;
        left: -30%;
    }
    .image-galleryslider .elementor-swiper-button-next{
        bottom: 0;
        left: -23%;
    }
}
@media only screen and (max-width: 1440px) {
    .image-galleryslider .elementor-swiper-button-prev{
        bottom: 0;
        left: -30%;
    }
    .image-galleryslider .elementor-swiper-button-next{
        bottom: 0;
        left: -23%;
    }
}
@media only screen and (max-width: 1199px) {
    .lte-navbar .lte-navbar-items.navbar-mobile .lte-ul-nav > li.current_page_item > a{
        color: #162a4a;
    }
    .image-galleryslider .elementor-swiper-button-prev{
        bottom: 0;
        left: 0%;
        margin-top: 40px;
        position: relative;
        margin-left: 50px;
    }
    .image-galleryslider .elementor-swiper-button-next{
        bottom: 0;
        right: 0%;
        left: auto;
        margin-top: 40px;
        position: absolute;
        margin-right: 50px;
    }
    .owis-modal-blog {
        width: 100%;
        margin: 0 auto;
    }
    #lte-nav-wrapper.lte-navwrapper-mobile .container{
        justify-content: start;
    }
}
@media only screen and (max-width: 992px) {
    .owis-modal-blog {
        width: 100%;
        margin: 0 auto;
    }
    .academic-blog .elementor-row .elementor-inner-column {
        width: 50%;
    }
    .lte-navmenu-sc {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .lte-footer-widget-area ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .content-box {
        width: 100% !important;
        margin: 0 auto;
    }
    .child-help-section:after{
        height: 100px;
    }
    .owis-model-section:after{
        height: 90px;
    }
    .owis-timeline .twae-timeline{
        padding-left: 0;
        padding-right: 0;
    }
    .col-change .elementor-row{
        flex-direction: column-reverse;
    }
	.hp-banner-bottom {
	background-size: auto !important;
}
  }

@media only screen and (max-width: 767px) {
	.award_icons .elementor-column.elementor-col-25 {
		width: 50% !important;
	}
	.gsf-logo {
		border-top:1px solid #fff;
		padding-top:40px;
	}
	.header-call-btn.admission a span {
		background: #000;
		padding: 10px 10px;
		border-radius: 20px;
		text-transform: uppercase;
		font-size: 18px;
		margin-top:20px;
	}
	.header-call-btn.admission a:hover span {
		color: #fff;
	}
	.twae-icondot, .twae-vertical .twae-story:nth-child(2) .twae-arrow {
		background:#2ebba9;
	}
	 .image-galleryslider .elementor-swiper-button-prev{
        left: 20%;
    }
    .image-galleryslider .elementor-swiper-button-next{
        right: 20%;
        left: auto;
    }
	.standards.elementor-section-boxed .elementor-image img{
    margin-left: 0px;
}
	.kindness-icon .elementor-column{
		width:50%;
	}
}

@media only screen and (max-width: 575px) {
    .help-list{
        padding-right: 0;
    }
    .child-help-section:after{
        height: 25px;
        bottom: -1;
    }
    .owis-timeline .twae-timeline{
        padding-left: 0;
        padding-right: 0;
    }
    .owis-timeline .twae-content:after{
        height: 15px;
    }
    .academic-blog .elementor-row .elementor-inner-column {
        width: 100%;
    }
		.lte-header-wrapper {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0;
}

.top-banner .elementor-repeater-item-bced76b .sp-image{
    color: red !important;
}

}


/* 06-10-2023*/
.elementor-widget-container p a {
    color: #40baec;
}

.elementor-496 .elementor-element.elementor-element-3e6a415 .exad-modal-button .exad-modal-image-action:before{
    background-color: inherit !important;
}



.fixed_button_right a{font-weight: 600;
    background-color: var(--e-global-color-primary);
    border-radius: 10px;font-size: 13px;
    padding: 10px 20px;color: #fff;text-align: center;
    transition: all .3s;    display: inline-block;
    line-height: 1;}



/*custum modal csss*/
 .custom-model-main-pdf {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}
.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 600px;
  margin: 30px auto;
  max-width: 97%;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
  overflow-y: auto;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
  position: absolute;
  right: 0;
  top: -30px;
  cursor: pointer;
  z-index: 99;
  font-size: 30px;
  color: #fff;
}

@media screen and (min-width: 800px) {
  .custom-model-main-pdf:before {
    content: "";
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin-right: -0px;
    height: 100%;
  }
}
@media screen and (max-width: 799px) {
  .custom-model-inner {
    margin-top: 45px;
  }
}


.hs-form-24359393-ba3f-46f4-a0d6-0e2f2e8ff4e1_97d8735b-a94f-4d0b-bc3a-602c6fdd5383 .hs-form-field label:not(.hs-error-msg){
    color: #102a4c !important;
}

.hs-form-24359393-ba3f-46f4-a0d6-0e2f2e8ff4e1_97d8735b-a94f-4d0b-bc3a-602c6fdd5383 .hs-form-field label:not(.hs-error-msg){
    font-family: 'Montserrat' !important;
    font-size: 15px !important;
}


html{overflow-x: hidden;height: auto;}



/*2-15-2024*/


/*2-19-2024*/
/*staging work*/
.custum-slide-inner {
    position: relative;
    padding-right: 30px;
}

.custum-slide-inner .exad-testimonial-reviewer-wrapper{
    display:flex;
    text-align: center;
    justify-content: center;
}

.custum-slide-inner .exad-testimonial-thumb{
    margin:0!important
}

.custum-slide-inner .exad-testimonial-reviewer {
    text-align: left;
    margin-left: 14px;
}


.custum-slide-inner .exad-testimonial-description{
        font-size: 15px !important;
        min-height: 247px;
}

.slide-bg-box{
    border-radius: 12px;
background: linear-gradient(123deg, #40BAEC 3.03%, #144877 101.46%);
box-shadow: 5px 4px 20px 0px rgba(0, 0, 0, 0.10);
}


.dev-banner #slide-one .jet-slider__content-inner {
    width: 85%;
    margin-top: -250px;
    margin-right: auto;
    margin-left: auto;
}
.dev-banner #slide-three .jet-slider__content-inner {
    width: 52%;
    margin-left: auto;
    margin-right: 30px;
    margin-top: -67px;
}
.dev-banner #slide-three .jet-slider__content-inner h1,
.dev-banner #slide-two .jet-slider__content-inner h1{color: #00173d;}
.dev-banner #slide-three .jet-slider__content-inner h1 p span{
    color: #40baec;
}

.dev-banner .jet-slider__button--primary{
    background-color: #40baec !important;
}




.dev-banner .jet-slider__content-inner{
    width: 57%;
    margin-left: auto;
    margin-right: 30px;
   margin-top: -67px;
}

.dev-banner .sp-buttons {
    max-width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 50%;
    margin-left: 23px;
    width: auto;
}


.dev-banner .jet-slider__button-wrapper{
    position: relative;
}

.dev-banner #slide-two .jet-slider__button-wrapper::after {
    position: absolute;
    content: "";
    background-image: url('/remote-asset?u=https%3A%2F%2Fwp-staging.owis.org%2Fsa%2Fwp-content%2Fuploads%2Fsites%2F6%2F2024%2F02%2FNikon.png');
    height: 87px;
    width: 87px;
    background-size: 100%;
    bottom: -57px;
    left: 0;
    right: 0;
    text-align: center;
    display: inline-block;
    background-position: bottom;
    background-repeat: no-repeat;
    margin: 0 auto;
    top: auto;
    z-index: -1;
}



.dev-banner #slide-three .jet-slider__button-wrapper::after {
    position: absolute;
    content: "";
    background-image: url('/remote-asset?u=https%3A%2F%2Fwp-staging.owis.org%2Fsa%2Fwp-content%2Fuploads%2Fsites%2F6%2F2024%2F02%2FApple.png');
    height: 60px;
    width: 60px;
    background-size: 100%;
    bottom: -77px;
    left: 0;
    right: 0;
    text-align: center;
    display: inline-block;
    background-position: bottom;
    background-repeat: no-repeat;
    margin: 0 auto;
    top: auto;
    z-index: -1;
}

@media (max-width:767px){
    .dev-banner #slide-one .jet-slider__content-inner {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding: 0px 20px;
}
.dev-banner #slide-three .jet-slider__content-inner {
    width: 100%;
    margin-left: auto;
    margin-right:0px;
    margin-top: -67px;
}

.dev-banner .jet-slider__content-inner{
    width: 100%;
    margin-left: auto;
    margin-right:0px;
   margin-top: -67px;
}

  .dev-banner .sp-buttons{
    margin-left: 6px;
  }

.custum-slide-inner{
    padding-right: 0;
}

#mobile-sec-dev .jet-slider__content-inner h1{
    font-size: 18px;
    color: #fff !important;
}
}

@media (max-width:991px){
    .dev-banner #slide-one .jet-slider__content-inner{margin-top: 0}
    .dev-banner .jet-slider__content-inner,
    .dev-banner #slide-three .jet-slider__content-inner{width: 100%;margin: 0}
}


@media (min-width:1280px){
    #mobile-device .sp-image-container{height: auto !important;}
}

.caption-desc {
    margin-top: 20px;
    text-align: center;
}

.caption-desc.primary{ margin-top: 40px;}

.splide__slide .caption-desc h3{
    font-size: 17px;
    margin-bottom: 0;
    color: #fff;
    line-height: 1.3;
    font-weight: 500;
}

.splide__slide .caption-desc p{
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;
    font-weight: 400;
}

.splide__arrow{
    top: 35% !important;
    background-color: inherit!important;
}

.splide__arrow svg{
        fill: #fff !important;
}

.splide__pagination{bottom: -33px !important}

.splide__slide img {
    vertical-align: bottom;
    border: 2px solid #fff;
    border-radius: 10px;
}

.splide__pagination li{margin-right: 10px !important}
.splide__pagination li:last-child{margin-right:0px !important}
#center-text-title .exad-testimonial-reviewer{text-align: center;}
#center-text-title .exad-testimonial-description {font-size: 17px !important;min-height: auto;margin-bottom: 28px;}
#center-text-title .slick-dots{display: none;}
.arrow-hide .splide__arrows{display: none}
.primary-page-sec .exad-testimonial-description {font-size: 15px !important;min-height: auto}
/*staging work*/